Subject: [tcpm] Milestones changed for tcpm WG

From: IETF Secretariat <[email-masked]>
Date: Sat, 17 Apr 2021 13:23:39 -0700

Changed milestone "Submit RFC8312bis document to the IESG for publication as
a Proposed Standard RFC", set state to active from review, accepting new
milestone.

Changed milestone "Submit document on YANG model for TCP configuration as a
Proposed Standard RFC", set state to active from review, accepting new
milestone.

Changed milestone "Submit documents on TCP-AO Test Vectors as an
Informational RFC", set state to active from review, accepting new milestone.

URL: https://datatracker.ietf.org/wg/tcpm/about/